
Redmine - Feature #1780

Send e-mail notification when a new user is activated

2008-08-13 13:32 - Hristo Hristov

Status: Closed Start date: 2008-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

A nice feature would be to send e-mail notification to the user when he/she is activated by administrator user (I'm using manual

activation).

I have redmine from trunk and the new users are confused whether they can already login or not.

Related issues:

Is duplicate of Redmine - Feature #2656: User mail notification when account ... Closed 2009-02-03

History

#1 - 2008-08-13 18:26 - Hristo Hristov

- Target version set to 0.8

#2 - 2008-11-11 10:35 - Jean-Philippe Lang

- Target version deleted (0.8)

#3 - 2009-11-28 13:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Feature was added in r2484 and 0.8.2.
